import request from "@/utils/request";
import { Market_BaseUrl } from "@/api/config";
const baseURL = Market_BaseUrl + "/admin/consumeDiscount";
const API = {
  getConfig(params: any) {
    return request<any>({
      url: `${baseURL}`,
      method: "get",
      params
    });
  },
  editConfig(data: any) {
    return request<any>({
      url: `${baseURL}`,
      method: "post",
      data
    });
  },
}
export default API;

